## icingadb-redis 6.2.6.20220530.1351+bullseye

=== debian/changelog ===
icingadb-redis (6.2.6.20220530.1351+bullseye-0) icinga-bullseye-snapshots; urgency=medium

  * Snapshot build for version 6.2.6 based on GIT commit
    a328cbf755c2099373f60ab0bfaf8330ea8dbb32 WARNING: this build is
    intended for testing and experimental usage and should not be used
    in a production environment!

 -- Icinga.com <info@icinga.com>  Mon, 30 May 2022 13:51:28 +0000

icingadb-redis (6.2.6-2) icinga; urgency=medium

  * Add icinga-redis as conflicting package

 -- Henrik Triem <henrik.triem@icinga.com>  Tue, 11 Nov 2021 11:00:00 +0100

icingadb-redis (6.2.6-1) icinga; urgency=medium

  * Update upstream to 6.2.6

 -- Henrik Triem <henrik.triem@icinga.com>  Tue, 27 Oct 2021 11:00:00 +0100

redis (5:6.2.6-1) experimental; urgency=medium

  * New upstream security release:

    - CVE-2021-32762: Integer to heap buffer overflow issue in redis-cli and
      redis-sentinel parsing large multi-bulk replies on some older and less
      common platforms.

    - CVE-2021-32687: Integer to heap buffer overflow with intsets, when
      set-max-intset-entries is manually configured to a non-default, very
      large value.

    - CVE-2021-32675: Denial Of Service when processing RESP request payloads
      with a large number of elements on many connections.

    - CVE-2021-32672: Random heap reading issue with Lua Debugger.

    - CVE-2021-32628: Integer to heap buffer overflow handling ziplist-encoded
      data types, when configuring a large, non-default value for
      hash-max-ziplist-entries, hash-max-ziplist-value,
      zset-max-ziplist-entries or zset-max-ziplist-value.

    - CVE-2021-32627: Integer to heap buffer overflow issue with streams, when
      configuring a non-default, large value for proto-max-bulk-len and
      client-query-buffer-limit.

    - CVE-2021-32626: Specially crafted Lua scripts may result with Heap
      buffer overflow.

    - CVE-2021-41099: Integer to heap buffer overflow handling certain string
      commands and network payloads, when proto-max-bulk-len is manually
      configured to a non-default, very large value.

  * Refresh patches.
  * Bump Standards-Version to 4.6.0.

 -- Chris Lamb <lamby@debian.org>  Mon, 04 Oct 2021 14:33:02 +0100

redis (5:6.2.5-4) experimental; urgency=medium

  * Use /run instead of /var/run for PID and UNIX socket files. Thanks to
    @MichaIng-guest for the patch. (Closes: lamby/pkg-redis!5)

 -- Chris Lamb <lamby@debian.org>  Thu, 26 Aug 2021 11:48:59 +0100

redis (5:6.2.5-3) experimental; urgency=medium

  * Skip OOM-related tests on incompatible platforms. (Closes: #982122)

 -- Chris Lamb <lamby@debian.org>  Wed, 18 Aug 2021 14:26:17 +0100

redis (5:6.2.5-2) experimental; urgency=medium

  * Explicitly specify USE_JEMALLOC to override upstream's detection of ARM
    systems. This was affecting reproducibility as the aarch64 kernel flavour
    was using Jemalloc whilst armv7l was not.
  * Increase the verbosity of logging when testing. (Re: #991476)

 -- Chris Lamb <lamby@debian.org>  Wed, 11 Aug 2021 16:45:54 +0100

redis (5:6.2.5-1) experimental; urgency=medium

  * New upstream security release:
    - CVE-2021-32761: Integer overflow issues with BITFIELD command
      on 32-bit systems.
  * Bump Standards-Version to 4.5.1.

 -- Chris Lamb <lamby@debian.org>  Wed, 21 Jul 2021 22:17:19 +0100

redis (5:6.2.4-1) experimental; urgency=medium

  * CVE-2021-32625: Fix a vulnerability in the STRALGO LCS command.
    (Closes: #989351)
  * Refresh patches.

 -- Chris Lamb <lamby@debian.org>  Tue, 01 Jun 2021 17:33:02 +0100

redis (5:6.2.3-1) experimental; urgency=medium

  * New upstream security release:
    - CVE-2021-29477: Vulnerability in the STRALGO LCS command.
    - CVE-2021-29478: Vulnerability in the COPY command for large intsets.
    (Closes: #988045)
  * Refresh patches.

 -- Chris Lamb <lamby@debian.org>  Tue, 04 May 2021 11:00:25 +0100

redis (5:6.2.2-1) experimental; urgency=medium

  * New upstream release.
  * Apply wrap-and-sort -sa.
  * Refresh patches.

 -- Chris Lamb <lamby@debian.org>  Sat, 24 Apr 2021 12:37:27 +0100

redis (5:6.2.1-1) experimental; urgency=medium

  * New upstream release.

 -- Chris Lamb <lamby@debian.org>  Sat, 06 Mar 2021 11:09:08 +0000

redis (5:6.2.0-1) experimental; urgency=medium

  * New upstream release, incorporating some security fixes. (Closes: 983446)
  * Refresh patches.

 -- Chris Lamb <lamby@debian.org>  Wed, 24 Feb 2021 10:52:50 +0000

redis (5:6.2~rc3-1) experimental; urgency=medium

  * New upstream RC release.
    - Refresh patches.

 -- Chris Lamb <lamby@debian.org>  Wed, 03 Feb 2021 10:10:59 +0000

redis (5:6.2~rc2-2) experimental; urgency=medium

  * Also remove the /etc/redis directory in purge.
  * Allow /etc/redis to be rewritten. Thanks to Yossi Gottlieb for the patch.
    (Closes: #981000)

 -- Chris Lamb <lamby@debian.org>  Mon, 25 Jan 2021 12:46:25 +0000

redis (5:6.2~rc2-1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Chris Lamb <lamby@debian.org>  Mon, 25 Jan 2021 12:46:23 +0000

redis (5:6.2~rc1-3) experimental; urgency=medium

  * Specify "--supervised systemd" now that we specify "Type=notify" to prevent
    failure under systemd. Thanks to Michael Prokop for the report.

 -- Chris Lamb <lamby@debian.org>  Wed, 23 Dec 2020 10:36:55 +0000

redis (5:6.2~rc1-2) experimental; urgency=medium

  [ Michael Prokop ]
  * Enable systemd support by compiling against libsystemd-dev.
    (Closes: #977852)

  [ Chris Lamb ]
  * Use Type=notify to use systemd supervisor when generating our systemd
    service files.
  * Explicitly request systemd support when building the package.

 -- Chris Lamb <lamby@debian.org>  Tue, 22 Dec 2020 12:27:42 +0000

redis (5:6.2~rc1-1) experimental; urgency=medium

  * New upstream RC release.
    - Update patches.
  * Bump Standards-Version to 4.5.1.

 -- Chris Lamb <lamby@debian.org>  Sat, 19 Dec 2020 11:19:11 +0000

redis (5:6.0.1-1) experimental; urgency=medium


