## icingadb-redis 6.2.6.20220530.1351+buster

=== debian/changelog ===
icingadb-redis (6.2.6.20220530.1351+buster-0) icinga-buster-snapshots; urgency=medium

  * Snapshot build for version 6.2.6 based on GIT commit
    a328cbf755c2099373f60ab0bfaf8330ea8dbb32 WARNING: this build is
    intended for testing and experimental usage and should not be used
    in a production environment!

 -- Icinga.com <info@icinga.com>  Mon, 30 May 2022 13:51:34 +0000
