## icingadb-redis 7.0.5.20221018.1315+buster

=== debian/changelog ===
icingadb-redis (7.0.5.20221018.1315+buster-0) icinga-buster-snapshots; urgency=medium

  * Snapshot build for version 7.0.5 based on GIT commit 7.0.5 WARNING:
    this build is intended for testing and experimental usage and should
    not be used in a production environment!

 -- Icinga.com <info@icinga.com>  Tue, 18 Oct 2022 13:15:28 +0000

icingadb-redis (7.0.5-1) icinga; urgency=medium

  * Update upstream to 7.0.5

 -- Henrik Triem <henrik.triem@icinga.com>  Fri, 14 Oct 2022 11:00:00 +0100

icingadb-redis (7.0.2-1) icinga; urgency=medium

  * Update upstream to 7.0.2

 -- Henrik Triem <henrik.triem@icinga.com>  Tue, 21 Jun 2022 11:00:00 +0100

icingadb-redis (7.0.0-1) icinga; urgency=medium

  * Update upstream to 7.0.0

 -- Henrik Triem <henrik.triem@icinga.com>  Tue, 19 May 2022 11:00:00 +0100
