## icingadb-redis 7.0.5.20221019.1105+buster

=== debian/changelog ===
icingadb-redis (7.0.5.20221019.1105+buster-0) icinga-buster-snapshots; urgency=medium

  * Snapshot build for version 7.0.5 based on GIT commit 7.0.5 WARNING:
    this build is intended for testing and experimental usage and should
    not be used in a production environment!

 -- Icinga.com <info@icinga.com>  Wed, 19 Oct 2022 11:05:35 +0000
