## icingadb-redis 7.0.12

=== debian/changelog ===
icingadb-redis (7.0.12-1+ubuntu20.04) icinga; urgency=medium

  * Release 7.0.12-1

 -- Icinga GmbH <info@icinga.com>  Wed, 06 Sep 2023 09:36:45 +0000

redis (5:7.0.11-1) unstable; urgency=high

  * New upstream security release:

    - CVE-2023-28856: Authenticated users could have used the HINCRBYFLOAT
      command to create an invalid hash field that would have crashed the Redis
      server on access. (Closes: #1034613)

    For more information, please see:

      https://raw.githubusercontent.com/redis/redis/7.0/00-RELEASENOTES

  * Refresh patches.

 -- Chris Lamb <lamby@debian.org>  Thu, 20 Apr 2023 07:38:23 +0100

redis (5:7.0.10-1) unstable; urgency=medium

  * New upstream release.
    - CVE-2023-28425: Unauthenticated users could have used the MSETNX command
      to trigger a runtime assertion and termination of the Redis server
      process. (Closes: #1033340)
  * Refresh patches.
  * Bump Standards-Version.
  * Extend our USE_SYSTEM_JEMALLOC patch to support latest version.

 -- Chris Lamb <lamby@debian.org>  Sat, 25 Mar 2023 13:04:38 +0000

redis (5:7.0.9-1) unstable; urgency=high

  * New upstream security release:
     - CVE-2023-25155: Authenticated users issuing specially crafted
       `SRANDMEMBER`, `ZRANDMEMBER`, and `HRANDFIELD` commands can trigger an
       integer overflow, resulting in a runtime assertion and termination of the
       Redis server process. (Closes: #1032279)
     - CVE-2022-36021:  Authenticated users can use string matching commands
       (like `SCAN` or `KEYS`) with a specially crafted pattern to trigger a
       denial-of-service attack on Redis, causing it to hang and consume 100%
       CPU time.
  * Refresh patches.
  * Extend our USE_SYSTEM_JEMALLOC patch to support latest version.

 -- Chris Lamb <lamby@debian.org>  Sat, 04 Mar 2023 11:01:59 +0000

redis (5:7.0.8-4) unstable; urgency=medium

  * Correct "delaycompress" typo in redis-server.logrotate, not just
    redis-sentinel.logrotate. (Closes: #1031750)

 -- Chris Lamb <lamby@debian.org>  Tue, 21 Feb 2023 16:48:01 -0800

redis (5:7.0.8-3) unstable; urgency=medium

  * Correct "delaycompress" typo. (Closes: #1031206)

 -- Chris Lamb <lamby@debian.org>  Mon, 13 Feb 2023 08:39:23 -0800

redis (5:7.0.8-2) unstable; urgency=medium

  * Add delaycompess to logrotate configuration. Thanks, Marc Haber.
    (Closes: #1029844)

 -- Chris Lamb <lamby@debian.org>  Mon, 30 Jan 2023 08:11:34 -0800

redis (5:7.0.8-1) unstable; urgency=high

  * New upstream release.
    <https://raw.githubusercontent.com/redis/redis/7.0/00-RELEASENOTES>
  * CVE-2023-22458: Integer overflow in the Redis HRANDFIELD and ZRANDMEMBER
    commands may have led to denial-of-service. (Closes: #1029363)
  * CVE-2022-35977: Integer overflow in the Redis SETRANGE and SORT/SORT_RO
    commands could have driven Redis to an OOM panic.

 -- Chris Lamb <lamby@debian.org>  Sun, 22 Jan 2023 08:46:14 -0800

redis (5:7.0.7-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Chris Lamb <lamby@debian.org>  Sat, 17 Dec 2022 10:21:39 +0000

redis (5:7.0.5-1) unstable; urgency=medium

  * New upstream security release:
    - CVE-2022-35951: Fix a heap overflow vulnerability in XAUTOCLAIM.
      Executing an XAUTOCLAIM command on a stream key in a specific state, with
      a specially crafted COUNT argument may have caused an integer overflow, a
      subsequent heap overflow and potentially lead to remote code execution.
      (Closes: #1020512)
  * Refresh patches.
  * Update debian/watch.

 -- Chris Lamb <lamby@debian.org>  Fri, 23 Sep 2022 11:12:24 +0100

redis (5:7.0.4-1) unstable; urgency=high

  * New upstream security release.
  * CVE-2022-31144: Prevent a potential heap overflow in Redis 7.0's
    XAUTOCLAIM command.

 -- Chris Lamb <lamby@debian.org>  Mon, 18 Jul 2022 15:49:44 +0100

redis (5:7.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 4.6.1.

 -- Chris Lamb <lamby@debian.org>  Sat, 16 Jul 2022 07:27:57 +0100

redis (5:7.0.2-2) unstable; urgency=medium

  * Add /lib to allowed ExecPaths to support both usr-merged and non-usr-merged
    systems. Thanks to Christian Göttsche for the report. (Closes: #1013172)

 -- Chris Lamb <lamby@debian.org>  Sun, 19 Jun 2022 11:12:13 +0100

redis (5:7.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop 0005-Fix-crash-when-systemd-ProcSubset-pid.patch; applied upstream.

 -- Chris Lamb <lamby@debian.org>  Fri, 17 Jun 2022 14:34:25 +0100

redis (5:7.0.1-4) unstable; urgency=medium

  * Upload 7.x branch to unstable.
  * Update gbp.conf.

 -- Chris Lamb <lamby@debian.org>  Fri, 17 Jun 2022 10:09:07 +0100

redis (5:7.0.1-3) experimental; urgency=medium

  * Fix crash when systemd's ProcSubset=pid. /proc/sys/vm/overcommit_memory was
    inaccessible and a log warning message was incorrectly constructed.
  * Add missing CPPFLAGS when building hdr_histogram.
  * Update Lintian overrides:
    - Ignore maintainer-manual-page warnings.
    - Ignore very-long-line-length-in-source-file warnings.
  * Update my entry in debian/copyright.
  * Update and renumber patches.

 -- Chris Lamb <lamby@debian.org>  Fri, 17 Jun 2022 10:09:03 +0100

redis (5:7.0.1-2) experimental; urgency=medium

  * Drop support (in patches, etc.) for using the systemwide hiredis and Lua,
    reverting to using the built-in cjson (etc.). (Closes: #1012658)
  * Add an internal timeout for the cluster tests to prevent FTBFS.
    (Closes: #1011187)
  * Drop a duplicate comment in debian/rules.

 -- Chris Lamb <lamby@debian.org>  Tue, 14 Jun 2022 15:41:53 +0100

redis (5:7.0.1-1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Chris Lamb <lamby@debian.org>  Sat, 11 Jun 2022 07:34:58 +0100

redis (5:7.0.0-1) experimental; urgency=medium

  * New upstream release.
    - Disable, hopefully temporarily, the use of the systemwide Lua due to

