## icingadb-redis 7.0.15

=== debian/changelog ===
icingadb-redis (7.0.15-1+ubuntu22.04) icinga; urgency=medium

  * Release 7.0.15-1

 -- Icinga GmbH <info@icinga.com>  Wed, 26 Jun 2024 10:57:23 +0000
