## icingadb-redis 7.0.15+0.gf35f36a26

=== debian/changelog ===
icingadb-redis (7.0.15+0.gf35f36a26-1719398945+ubuntu23.10) icinga; urgency=medium

  * Release 7.0.15+0.gf35f36a26-1719398945

 -- Icinga GmbH <info@icinga.com>  Wed, 26 Jun 2024 10:49:38 +0000
