## icingadb-redis 7.2.6

=== debian/changelog ===
icingadb-redis (7.2.6-2+debian11) icinga; urgency=medium

  * Release 7.2.6-2

 -- Icinga GmbH <info@icinga.com>  Fri, 25 Oct 2024 15:29:01 +0000
