## icingadb-redis 7.2.6+0.gae6a2aa95

=== debian/changelog ===
icingadb-redis (7.2.6+0.gae6a2aa95-1730134983+ubuntu24.10) icinga; urgency=medium

  * Release 7.2.6+0.gae6a2aa95-1730134983

 -- Icinga GmbH <info@icinga.com>  Mon, 28 Oct 2024 17:03:41 +0000
