## icingadb-redis 7.2.9

=== debian/changelog ===
icingadb-redis (7.2.9-2+debian12) icinga; urgency=medium

  * Release 7.2.9-2

 -- Icinga GmbH <info@icinga.com>  Wed, 18 Jun 2025 07:16:10 +0000
