## icingadb-redis 7.2.10

=== debian/changelog ===
icingadb-redis (7.2.10-1+ubuntu25.04) icinga; urgency=medium

  * Release 7.2.10-1

 -- Icinga GmbH <info@icinga.com>  Wed, 16 Jul 2025 12:12:26 +0000
