## icingadb-redis 7.2.10+0.g5a752e197

=== debian/changelog ===
icingadb-redis (7.2.10+0.g5a752e197-1754923347+debian13) icinga; urgency=medium

  * Release 7.2.10+0.g5a752e197-1754923347

 -- Icinga GmbH <info@icinga.com>  Mon, 11 Aug 2025 14:42:52 +0000
