## icingadb-redis 7.2.11

=== debian/changelog ===
icingadb-redis (7.2.11-1+debian11) icinga; urgency=medium

  * Release 7.2.11-1

 -- Icinga GmbH <info@icinga.com>  Tue, 07 Oct 2025 08:43:51 +0000
