=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- BUILD_TLS=yes USE_SYSTEMD=yes

override_dh_auto_test:
	./runtest --tags unit
