## icingadb-redis 7.2.11+0.gd4c381df7

=== debian/changelog ===
icingadb-redis (7.2.11+0.gd4c381df7-1760628959+ubuntu25.10) icinga; urgency=medium

  * Release 7.2.11+0.gd4c381df7-1760628959

 -- Icinga GmbH <info@icinga.com>  Thu, 16 Oct 2025 15:36:13 +0000
