=== debian/control ===
Source: icingadb-redis
Section: database
Priority: optional
Maintainer: Icinga GmbH <info@icinga.com>
Build-Depends:
  debhelper-compat (= 13),
  dh-exec,
  gcc,
  libssl-dev,
  libsystemd-dev,
  make,
  tcl
Standards-Version: 4.6.1
Homepage: https://www.icinga.com

Package: icingadb-redis
Architecture: any
Depends:
  ${misc:Depends},
  ${shlibs:Depends}
Replaces: icingadb-redis-server (<< 7.0.13), icingadb-redis-tools (<< 7.0.13),
  icingadb-redis-sentinel (<< 7.0.13), icingadb-redis-tools-dbgsym (<< 7.0.13)
Breaks: icingadb-redis-server (<< 7.0.13), icingadb-redis-tools (<< 7.0.13),
  icingadb-redis-sentinel (<< 7.0.13), icingadb-redis-tools-dbgsym (<< 7.0.13)
Description: Icinga DB is a set of components for publishing,
  synchronizing and visualizing monitoring data in the Icinga ecosystem.
  This provides a dedicated Redis server for Icinga DB.
