## icingadb-redis 7.2.12

=== debian/changelog ===
icingadb-redis (7.2.12-1+ubuntu25.10) icinga; urgency=medium

  * Release 7.2.12-1

 -- Icinga GmbH <info@icinga.com>  Mon, 03 Nov 2025 07:25:22 +0000
