## icingadb-redis 8.2.3

=== debian/changelog ===
icingadb-redis (8.2.3-1+ubuntu25.10) icinga; urgency=medium

  * Release 8.2.3-1

 -- Icinga GmbH <info@icinga.com>  Mon, 26 Jan 2026 16:55:30 +0000
