## icingadb-redis 8.2.3+0.gceb01e158

=== debian/changelog ===
icingadb-redis (8.2.3+0.gceb01e158-1769446447+debian12) icinga; urgency=medium

  * Release 8.2.3+0.gceb01e158-1769446447

 -- Icinga GmbH <info@icinga.com>  Mon, 26 Jan 2026 16:54:59 +0000
