=== debian/control ===
--- 
+++ 
@@ -6,6 +6,8 @@
   debhelper-compat (= 13),
   dh-exec,
   gcc,
+  g++,
+  libjemalloc-dev,
   libssl-dev,
   libsystemd-dev,
   make,
@@ -16,6 +18,7 @@
 Package: icingadb-redis
 Architecture: any
 Depends:
+  adduser,
   ${misc:Depends},
   ${shlibs:Depends}
 Replaces: icingadb-redis-server (<< 7.0.13), icingadb-redis-tools (<< 7.0.13),
