## icingadb-redis 8.2.4

=== debian/changelog ===
icingadb-redis (8.2.4-1+ubuntu25.10) icinga; urgency=medium

  * Release 8.2.4-1

 -- Icinga GmbH <info@icinga.com>  Mon, 09 Feb 2026 08:23:22 +0000
