## icingadb-redis 8.2.5

=== debian/changelog ===
icingadb-redis (8.2.5-1+ubuntu25.10) icinga; urgency=medium

  * Release 8.2.5-1

 -- Icinga GmbH <info@icinga.com>  Mon, 23 Feb 2026 10:48:17 +0000
